.home h2 {
  margin: 32px 0;
  padding-bottom: 0;
  font-weight: var(--font-weight-semi-bold);
  font-size: 36.49px;
}

.home #btFundamentos {
  margin: 0;
  padding-top: 3px;
  background: transparent;
  transition: background 0.2s ease-in-out;
}